<table>
    <colgroup>
        <col width="18px">
        <col width="calc(60% - 18px)">
        <col width="40%">
    </colgroup>
    <thead>
        <tr>
            <th></th>
            <th>수집시각</th>
            <th>수집건수</th>
        </tr>
    </thead>
    <tbody></tbody>
    <tfoot></tfoot>
</table>
<script>
    const endPoint = 'getPeriodRcvMolitTraffStatistics';

    function callBack(data) {
        if (data && data.length) {
            let rcvCntTot = 0;
            data.forEach((obj)=>{
                rcvCntTot += obj.rcvCnt || 0;
            });
            return `<tr>
                       <td></td>
                       <td>합계</td>
                       <td>${rcvCntTot.toLocaleString()}</td>
                    </tr>`;
        }
    }
    function getTableRow(obj, idx) {
        return `<tr onclick="rowClick(this, 'container-2 table tbody')" >
                    <td><input style="display: none" type="checkbox" id="check_${idx}" onchange="checkEvent(this, 'container-2 table tbody')"></td>
                    <td>${obj.logDate}</td>
                    <td>${obj.rcvCnt.toLocaleString()}</td>
                </tr>`;
    }
</script>